﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31402.337
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Son_Phat_1_3", "Son_Phat_1_3\Son_Phat_1_3.csproj", "{F1B56EB4-1FB3-4DB7-A340-576658A39928}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F1B56EB4-1FB3-4DB7-A340-576658A39928}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F1B56EB4-1FB3-4DB7-A340-576658A39928}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F1B56EB4-1FB3-4DB7-A340-576658A39928}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F1B56EB4-1FB3-4DB7-A340-576658A39928}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F2027C42-0DD4-4167-8FDD-06D6E0F2A841}
	EndGlobalSection
EndGlobal
